/*--------------------- General styles start ---------------------*/

body {
 margin: 0px;
 background-color: #efefef;
 font: 11px 'Tahoma', 'Arial';
 color: #5d5d5d;
 text-align: center;
}

td, input, select {
 font: 11px 'Tahoma', 'Arial';
}

body a {
 color: #1282d8;
 text-decoration: none;
}

body a:hover {
 text-decoration: underline;
}

* {}

img {border: 0px;}

/*--------------------- General styles end ---------------------*/


/*--------------------- All content start ---------------------*/

#all {
 background: url(/.s/t/797/1.gif) repeat-x;
 min-width: 1000px;
}

/*--------------------- All content end ---------------------*/



/*--------------------- Header start ---------------------*/

#top {
 width: 100%;
 height: 223px;
 background: url(/.s/t/797/2.jpg) no-repeat top center;
}

.toptable {
 width: 1000px;
 height: 185px;
 margin: auto;
}

.sitelogo {
 width: 425px;
 font: 20px 'Comic Sans MS';
 color: #ffffff;
}

.globe {
 vertical-align: top;
 text-align: right;
 width: 525px;
 background: url(http://proweb.3dn.ru/images/logo.png) no-repeat;
}

#date {
 height: 25px;
 font: 12px 'Tahoma';
 color: #cccccc;
 margin-right: 20px;
}

#date-left {
 float: right;
 width: 22px;
 height: 25px;
 background: url(/.s/t/797/4.png);
}

#date-mid {
 float: right;
 height: 25px;
 background: url(/.s/t/797/5.png);
 line-height: 21px;
}

#date-right {
 float: right;
 width: 23px;
 height: 25px;
 background: url(/.s/t/797/6.png);
}

#tm {
 margin: auto;
 margin-top: 8px;
 height: 22px;
 width: 1000px;
}

.tm a {
 color: #999999;
 font: 12px 'Tahoma';
 text-transform: uppercase;
 line-height: 22px;
 text-decoration: none;
 padding-left: 15px;
}

.tm a:hover {
 color: #1282d8;
 background-position: 0px -16px;
 text-decoration: none;
}

.tm_left {
 display: block;
 float: left;
 width: 5px;
 height: 22px;
 background: url(/.s/t/797/7.png);
}

.tm {
 display: block;
 float: left;
 height: 22px;
 background: url(/.s/t/797/8.png);
}

.tm_right {
 display: block;
 float: left;
 width: 5px;
 height: 22px;
 background: url(/.s/t/797/9.png);
 margin-right: 8px;
}

.home a {
 background: url(/.s/t/797/10.png) no-repeat;
}

.prof a {
 background: url(/.s/t/797/11.png) no-repeat;
}

.reg a {
 background: url(/.s/t/797/12.png) no-repeat;
}

.logout a {
 background: url(/.s/t/797/13.png) no-repeat;
}

.login a {
 background: url(/.s/t/797/14.png) no-repeat;
}

.rss a {
 background: url(/.s/t/797/15.png) no-repeat;
}

.forum a {
 background: url(/images/icons/forum.png) no-repeat;
}

.whois {
 float: right;
 height: 22px;
 font: 12px 'Tahoma';
 line-height: 20px;
 color: #555555;
}

/*--------------------- Header end ---------------------*/


/*--------------------- Main content start ---------------------*/

#content {
 width: 1000px;
 margin: auto;
 padding-top: 1px;
 text-align: left;
}

#leftcol {
 float: left;
 width: 200px;
 text-align: justify;
}

#rightcol {
 float: right;
 width: 200px;
 text-align: justify;
}

#maincol {
 margin-top: 10px;
 margin-left: 10px;
 float: left;
 width: 580px; /*FOR IE*/
 text-align: justify;
}

.eTitle {
 font: 14px 'Tahoma';
 color: #1282d8;
 text-transform: uppercase;
 margin-bottom: 5px;
}

.eTitle a {
 color: #1282d8;
}

.eTitle a:hover {}

.eMessage, .eText, .eAnswer {
 font: 12px 'Arial';
 color: #555555;
 text-align: justify !important;
 background: url(/.s/t/797/16.gif) repeat-x;
}

.cMessage {
 font: 12px 'Tahoma';
 text-align: justify !important;
}

.eDetails, .eDetails1, .eDetails2 {
 font: 11px 'Tahoma';
 color: #555555;
 background: #f5f5f5;
 border: 1px solid #dcdbe0;
 padding: 3px 15px;
 margin-top: 3px;
}

.cBlock1, .cBlock2 {
 background: #e8e7e7;
}

/*--------------------- Main content end ---------------------*/


/*--------------------- Containers start ---------------------*/

.block {
 margin-top: 8px;
 width: 100%;
 background: #f5f5f5;
}

.blocktitle {
 border: 1px solid #dcdbe0;
 border-bottom: 0px;
}

.btitle {
 display: block;
 float: left;
 font: 14px/30px 'Tahoma';
 height: 30px;
 color: #1282d8;
 background: #efefef;
 text-transform: uppercase;
 margin: -1px 0px 0px -1px;
 padding: 0px 6px 0px 10px;
 border-bottom: 1px solid #dcdbe0;
}

.bt-left {
 display: block;
 float: left;
 margin-top: -1px;
 width: 5px;
 height: 30px;
 background: url(/.s/t/797/17.gif);
}

.blockcontent {
 text-align: left;
 border: 1px solid #dcdbe0;
 border-top: 0px;
}

.bc-inside {
 margin: 0px 0px 0px 10px;
 padding: 10px 0px;
 width: 180px;
}

.blockcontent ul {
 margin: 0;
 padding: 0;
}

.blockcontent li {
 margin-left: 15px;
}

.blockcontent li a {
 color: #555555;
}

.blockcontent li a:hover {
 color: #1282d8;
}

.blockcontent a {}

.blockcontent a:hover {}

.calTable td {
 font-family: 'Arial';
 padding: 2px 5px;
}

td.calMdayIs, .calMdayIsA {
 background: #efefef;
 border: 1px solid #dcdbe0;
}

a.calMdayLink {
 color: #6a6a6a;
}

td.calWday {
 background: #efefef;
 border: 1px solid #dcdbe0;
}

td.calWdaySe, td.calWdaySu {
 background: #228acc;
 border: 1px solid #46aaea;
 color: #ffffff;
}

.calMday, calMdayA, .calMdayIs {}

.calMdayA {
 color: #c20505;
 font-weight: bold;
}

a.calMonthLink {
 color: #1282d8;
 font: 12px 'Arial';
}

a.groupAdmin {
 color: #ff0000;
}

.swchItem span, .swchItemA span {}

.swchItem span:hover {}

.swchItem span:active {}

.swchItem {}

.admBarCenter div, .myWinSuccess {}

/*---------------- Mainmenu start------------*/

.uMenuH li {float:left;padding: 0 5px;list-style:none;}

ul.uMenuRoot {
 margin: 0px;
 padding: 0px;
 list-style-type: none;
}

.uMenuV .uMenuRoot li {
 line-height: 18px;
 border-bottom: 1px solid #dcdbe0;
 border-top: 1px solid #ffffff;
}

.uMenuV .uMenuRoot .uMenuItem {
 margin: 3px 0px;
}

.uMenuV .uMenuRoot span {
 margin-left: 0px;
}

.uMenuV .uMenuRoot a {
 display: block;
 width: 170px;
 background: url(/.s/t/797/18.gif) no-repeat;
 background-position: 0px -16px;
 color: #555555;
}

.uMenuV .uMenuRoot .uMenuItem a:hover {
 background-position: -7px -1px;
 color: #1282d8;
}

.uMenuV .uMenuRoot .uMenuItem a:active {}

.uMenuV .uMenuRoot a.uMenuItemA {
 background-position: -7px -1px;
 color: #1282d8;
}

.uMenuV .uMenuRoot .uMenuItem span {
 margin-left: 10px;
}

.uMenuV .uMenuArrow {
 position: absolute;
 width: 5px;
 height: 17px;
 top: 1px;
 right: 0px;
 background: url(/.s/t/797/19.png);
}

.u-menuarrow {
 top: 1px !important;
}

/*------------------- Mainmenu end -------------------*/
/*--------------------- Containers end ---------------------*/


/*--------------------- Footer start ---------------------*/

#footer {
 clear: both;
 width: 100%;
 height: 76px;
 margin-top: 20px;
 background: url(/.s/t/797/20.gif);
}

#footer-block {
 width: 1000px;
 margin: auto;
 font: 11px 'Tahoma';
 color: #cccccc;
}

#copyright {
 float: left;
 margin-left: 10px;
 width: 45%;
 line-height: 76px;
 text-align: left;
 text-transform: uppercase;
}

#powered_by {
 float: right;
 margin-right: 10px;
 width: 45%;
 line-height: 31px;
 margin-top: 22px;
 text-align: right;
}

#powered_by img {
 vertical-align: middle !important;
}

/*--------------------- Footer end ---------------------*/


/*--------------------- Forum start ---------------------*/

.forumContent {
}

.forumContent a {}

.forumContent table {}

.gTable, .postTable {
 background: #dcdbe0;
}

.gTable td {
 background: #ffffff;
 border: 1px solid #efefef;
}

.postTable td {
 border-collapse: collapse;
 border: 1px solid #efefef;
}

.gTable td.gTableTop {
 font: 14px/28px 'Tahoma';
 background: url(/.s/t/797/21.gif);
 color: #feffff;
 text-transform: uppercase;
 padding: 0px 10px;
}

.gTableTop a {
 color: #feffff;
}

.gTableTop a:hover {}

.gTable td.gTableSubTop {
 background: #127cce;
 color: #ffffff;
}

.gTableSubTop a {
 color: #ffffff;
}

.gTableTop, .gTableSubTop, .forumNameTd, .forumThreadTd, .forumPosrTd, .forumLastPostTd, .threadNametd, .threadPostTd, .threadAuthTd, .threadViewTd, .threadLastPostTd, td.threadsDetails, td.forumOnlineBar {
 padding: 3px 10px;
}

#frM6 td, #frM14 td, #frM50 td, #frM56 td, #frM59 td {
 padding: 3px 10px;
}

.postBottom table td {
 border: 0px;
}

.postTable td {
 padding: 3px 10px;
}

.postSeparator {
 display: none;
}

.posttdMessage {
 text-align: justify;
}

.threadPostTd, .threadViewTd, .threadAuthTd, .forumThreadTd, .forumPostTd {
 text-align: center !important;
}

a.TopSortLink {}

a.TopSortLink:hover {}

a.postUser {
 font-weight: bold;
}

a.forum, a.threadLink {
 font: 12px 'Arial';
}

.quoteMessage {}

.forumDescr, .threadDescr {
 font: 10px 'Arial';
}

td.postTdTop {
 background: #127cce;
 color: #ffffff;
}

td.postTdTop a {
 color: #ffffff;
}

td.forumIcoTd, td.forumThreadTd, td.forumPostTd, td.gTableRight, td.threadIcoTd, td.threadPostTd, td.threadViewTd {
 background: #f5f5f5;
}

td.pollQuestion, .pollResults td, td.pollResults, td.pollTotal, td.pollAnswer, td.pollButtons, .smiles td{
 border: 0px;
}

td.pagesInfo, td.switch, td.switchActive {
 background: #ffffff;
 border: 1px solid #dcdbe0;
 padding-left: 5px;
 padding-right: 5px;
}

td.switch, td.switchActive {
 background: #4193d3;
 color: #ffffff;
}

td.switch a {
 color: #ffffff;
}

.switchActive {
 font-weight: bold;
}

/*--------------------- Forum end ---------------------*/


/*--------------------- INPUTS start ---------------------*/

input[type=submit], input[type=reset], input[type=button] {}

input[type=submit]:hover, input[type=reset]:hover, input[type=button]:hover {}

input[type=submit]:active, input[type=reset]:active, input[type=button]:active {}

input[type=text], input[type=password] {}

textarea {}

#mchatBtn, input.codeButtons, input.button {
 padding-left: 0px;
 padding-right: 0px;
}

.queryField {
 width: auto !important;
}

.commFl {
 width: 100%;
}

/*--------------------- INPUTS end ---------------------*/


/*--------------------- POPUP start ---------------------*/

.popup a {}

.popup {
 margin: 8px;
 border: 1px solid #dcdbe0;
 background: #f5f5f5;
 min-width: 400px;
}

.popuptitle {
 font: 14px/28px 'Tahoma';
 background: url(/.s/t/797/21.gif);
 color: #feffff;
 text-transform: uppercase;
 padding: 0px 10px;
}

.popupbody {
 margin: 8px;
}

/*--------------------- POPUP end ---------------------*/

.button { display: inline-block; position: relative; margin: 10px; padding: 0 20px; text-align: center; text-decoration: none; text-shadow: 1px 1px 1px rgba(255,255,255,.22); font: bold 12px/25px Arial, sans-serif; -webkit-border-radius: 30px; -moz-border-radius: 30px; border-radius: 30px; -webkit-box-shadow: 1px 1px 1px rgba(0,0,0,.29), inset 1px 1px 1px rgba(255,255,255,.44); -moz-box-shadow: 1px 1px 1px rgba(0,0,0,.29), inset 1px 1px 1px rgba(255,255,255,.44); box-shadow: 1px 1px 1px rgba(0,0,0,.29), inset 1px 1px 1px rgba(255,255,255,.44); -webkit-transition: all 0.15s ease; -moz-transition: all 0.15s ease; -o-transition: all 0.15s ease; -ms-transition: all 0.15s ease; transition: all 0.15s ease; } .button:hover { -webkit-box-shadow: 1px 1px 1px rgba(0,0,0,.29), inset 0px 0px 2px rgba(0,0,0, .5); -moz-box-shadow: 1px 1px 1px rgba(0,0,0,.29), inset 0px 0px 2px rgba(0,0,0, .5); box-shadow: 1px 1px 1px rgba(0,0,0,.29), inset 0px 0px 2px rgba(0,0,0, .5); } .button:active { -webkit-box-shadow: inset 0px 0px 3px rgba(0,0,0, .8); -moz-box-shadow: inset 0px 0px 3px rgba(0,0,0, .8); box-shadow: inset 0px 0px 3px rgba(0,0,0, .8); } /* Big Button Style */ .big { padding: 0 40px; padding-top: 10px; height: 45px; text-transform: uppercase; font: bold 20px/22px Arial, sans-serif; } .big span { display: block; text-transform: none; font: italic normal 12px/18px Georgia, sans-serif; text-shadow: 1px 1px 1px rgba(255,255,255, .12); } /* Green Color */ .green { color: #3e5706; background: #a5cd4e; /* Old browsers */ background: -moz-linear-gradient(top, #a5cd4e 0%, #6b8f1a 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a5cd4e), color-stop(100%,#6b8f1a)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #a5cd4e 0%,#6b8f1a 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #a5cd4e 0%,#6b8f1a 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top, #a5cd4e 0%,#6b8f1a 100%); /* IE10+ */ background: linear-gradient(top, #a5cd4e 0%,#6b8f1a 100%); /* W3C */ } /* Blue Color */ .blue { color: #19667d; background: #70c9e3; /* Old browsers */ background: -moz-linear-gradient(top, #70c9e3 0%, #39a0be 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#70c9e3), color-stop(100%,#39a0be)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #70c9e3 0%,#39a0be 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #70c9e3 0%,#39a0be 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top, #70c9e3 0%,#39a0be 100%); /* IE10+ */ background: linear-gradient(top, #70c9e3 0%,#39a0be 100%); /* W3C */ } /* Gray Color */ .gray { color: #515151; background: #d3d3d3; /* Old browsers */ background: -moz-linear-gradient(top, #d3d3d3 0%, #8a8a8a 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d3d3d3), color-stop(100%,#8a8a8a)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #d3d3d3 0%,#8a8a8a 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #d3d3d3 0%,#8a8a8a 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top, #d3d3d3 0%,#8a8a8a 100%); /* IE10+ */ background: linear-gradient(top, #d3d3d3 0%,#8a8a8a 100%); /* W3C */ }

/* Ячейка с кодом 
 ------------------------------------------*/ 
.bbCodeName { 
 padding:0!important; /* - запрещаем внутренние отступы */ 
 margin-bottom:5px; /* - нижний внешний отступ */ 
} 

.codeMessage { 
 margin: 0px 0px 15px 0px; /* - нижний внешний отступ */ 
 padding:5px 10px; /* - внутренние отступы */ 
 border:1px solid #CEE7EC!important; /* - рамка вокруг ячейки кода */ 
 background:#fff url(http://www.center-dm.ru/sites/fon_code.gif); /* - фон ячейки кода*/ 
 font:11px Verdana,Arial,sans-serif; /* - шрифт и его размер */ 
 text-align:left; /* - прижимаем текст к правой стороне */ 
 color:#555; /* - цвет текста */ 
}

.bbCodeName { 
 display:none; /* - удаляем элемент из документа */ 
}

.title {width: 210px; background: url('http://pro100ucoz.ru/demo/blocks/style/box-top.png') no-repeat; margin: 0 auto; height:27px;} 
.block-title {width: 210px; text-align: left; font-size: 15px; color:#fff; font-weight: bold; margin: 0; padding: 5px 10px; height:25px;} 
.block-content {width: 210px; background: url('http://pro100ucoz.ru/demo/blocks/style/box-content.png') repeat-y;text-align: left; padding:0px 9px 1px 9px; color:#333;}
.block-content a {text-align: left; padding:2px 9px 1px 9px; color:#333; text-decoration:none;}
.block-content a:hover {text-align: left; padding:2px 9px 1px 9px; color:#105784; text-decoration:underline;} 
.block-bottom {width: 210px; background: url('http://pro100ucoz.ru/demo/blocks/style/box-bottom.png') bottom no-repeat; height:9px; margin-bottom:10px;}
/* - вид матер */ 
.news {border:1px solid #a5a5a5;} 
 .news-title {background:url(/images/vidmat1-1-.png)repeat-x;height:34px;border-bottom:1px solid #a5a5a5;} 
 .news-title2 {background:url(/images/vidmat2-1-.png)no-repeat;float:left;height:34px;} 
 .news-text {font-size:12px;font-weight:bold;font-family:Tahoma;text-shadow: 1px 1px 1px #036eb7;padding:8px 0 0 5px;color:#fff;} 
 .news-text a:link {text-decoration:none;color:#fff;} 
 .news-text a:visited {text-decoration:none;color:#fff;} 
 .news-text a:hover {text-decoration:underline;color:#fff;} 
 .news-text a:active {text-decoration:none;color:#fff;} 
 .news-content {background:#e5e5e5;border:1px solid #fff;border-bottom:0px;padding:5px 5px 5px 5px;overflow:hidden;} 
 .news-message {color:#898989;font-size:14px;font-family:Tahoma;text-align:justify;} 
 .news-details-bg {background:#e5e5e5;border:1px solid #fff;border-top:1px solid #a5a5a5;padding:2px 5px 2px 5px;overflow:hidden;} 
 .news-details-text {color:#898989;font-size:11px;font-family:Tahoma;} 
 .news-entry {float:right;width:86px;height:19px;margin:3px 3px 3px 3px;background:url(/images/news-entry-1-.png)no-repeat right bottom;} 
 .news-entry-text {text-align:center;color:#fff;font-size:11px;font-family:Tahoma;padding:3px 0 0 0;font-weight:bold;} 
 .news-entry-text a:link {text-decoration:none;color:#fff;} 
 .news-entry-text a:visited {text-decoration:none;color:#fff;} 
 .news-entry-text a:hover {text-decoration:underline;color:#fff;} 
 .news-entry-text a:active {text-decoration:none;color:#fff;} 
 .news-entry2 {float:left;width:127px;height:16px;margin:-7px -3px 0 -7px;background:url(http://proweb.3dn.ru/images/news-entry2-1-.png)no-repeat top left;} 
 .news-entry-text2 {text-align:center;color:#898989;font-size:11px;font-family:Tahoma;padding:1px 0 0 0;} 
 .news-screenshot {border:3px solid #d3d3d3;width:200px;margin:3px 4px 3px 0;} 
 .newsp {background:#e5e5e5;border:1px solid #a5a5a5;padding:5px 5px 5px 5px;margin:0 0 5px 0;} 

/* - вид матер */

.news_ucozon_pr {background-image:url("http://proweb.3dn.ru/images/new_ucozon-1-.png");background-repeat:no-repeat;height:77px;margin-left:503px;position:absolute;width:77px;}

a.downl {text-decoration:none;background:none repeat scroll 0 0 #52AFF1;color:#ffffff;font-family:Comic Sans MS;font-size:10px;font-weight:bold;margin:0 0px 0;padding:4px;border-radius: 3px 3px 3px 3px;} 
 a.downl1 {text-decoration:none;background:none repeat scroll 0 0 #424D69;color:#ffffff;font-family:Comic Sans MS;font-size:10px;font-weight:bold;margin:0 0px 0;padding:4px;border-radius: 3px 3px 3px 3px;}

/* Подсветка кода 
 ------------------------------------------*/ 
 div .codeMessage .nocode {background-color:none; color: #555 } 
 div .codeMessage .str {color: #cd5c5c } /* string - pink */ 
 div .codeMessage .kwd {color: #000080; font-weight: bold } 
 div .codeMessage .com {color: #00853E } /* comment - skyblue */ 
 div .codeMessage .typ {color: #00853E } /* type - lightgreen */ 
 div .codeMessage .lit {color: #cd5c5c } /* literal - darkred */ 
 div .codeMessage .pun {color: #555 } /* punctuation */ 
 div .codeMessage .pln {color: #555 } /* plaintext */ 
 div .codeMessage .tag {color: #5c71cd; font-weight: bold } /* html/xml tag - lightyellow */ 
 div .codeMessage .atn {color: #cd5c5c; font-weight: bold } /* attribute name - khaki */ 
 div .codeMessage .atv {color: #555} /* attribute value - pink */ 
 div .codeMessage .dec {color: #98fb98 } /* decimal - lightgreen */ 

/* Specify class=linenums on a pre to get line numbering */ 
 ol.linenums { margin-top: 0; margin-bottom: 0; color: #AEAEAE } /* IE indents via margin-left */ 
 li.L0,li.L1,li.L2,li.L3,li.L5,li.L6,li.L7,li.L8 { list-style-type: none } 

/* Alternate shading for lines */ 
 li.L1,li.L3,li.L5,li.L7,li.L9 { } 

/* Выделение кода 
 ------------------------------------------*/ 
/* webkit, opera, IE9 */ 
.codeMessage ::selection { 
 background:#C0C0C0; 
} 
/* mozilla firefox */ 
.codeMessage ::-moz-selection { 
 background:#C0C0C0;
 
 .tree { font-size:1.5em; } .tree,.tree ul,.tree li { list-style:none; margin:0; padding:0; zoom:1; } .tree ul { margin-left:8px; } .tree li a { color:#555; padding:.1em 7px .1em 27px; display:block; text-decoration:none; border:1px dashed #fff; background:url(../images/icon-file.gif) 5px 50% no-repeat; } .tree li a.tree-parent { background:url(../images/icon-folder-open.gif) 5px 50% no-repeat; } .tree li a.tree-parent-collapsed { background:url(../images/icon-folder.gif) 5px 50% no-repeat; } .tree li a:hover,.tree li a.tree-parent:hover,.tree li a:focus,.tree li a.tree-parent:focus,.tree li a.tree-item-active { color:#000; border:1px solid#eee; background-color:#fafafa; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; } .tree li a:focus,.tree li a.tree-parent:focus,.tree li a.tree-item-active { border:1px solid #e2f3fb; background-color:#f2fafd; } .tree ul.tree-group-collapsed { display: none; }

 .poll_style { 
 border-top-left-radius: 10px; 
 border-top-right-radius: 10px; 
 background: #b22222; /* for non-css3 browsers */ 
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#CD5C5C', endColorstr='#b22222'); /* for IE */ 
 background: -webkit-linear-gradient(top, #CD5C5C, #b22222); /* for webkit browsers */ 
 background: -moz-linear-gradient(top, #CD5C5C, #b22222); /* for firefox 3.6+ */ 
 background: -o-linear-gradient(top, #CD5C5C, #b22222); /* Opera 11.10+ */ 
 background: -ms-linear-gradient(top, #CD5C5C, #b22222); /* IE10+ */ 
 } 
 .QUESTION { 
 font-family: Lobster; 
 color: #ffffff; 
 font-size: 18px; 
 padding-left: 10px; 
 padding-right: 10px; 
 } 
 .ANSWERS { 
 font-family: Lobster; 
 color: #ffffff; 
 font-size: 15px; 
 padding-left: 10px; 
 padding-right: 10px; 
 } 
 .golos{ 
 font-family: Lobster; 
 color: #ffffff; 
 font-size: 18px; 
 padding-left: 10px; 
 padding-right: 10px; 
 padding-bottom: 10px; 
 } 
 .text_style{ 
 font-family: Century Gothic; 
 color: #ffffff; 
 font-size: 12px; 
 } 
 .opros { 
 font-family: Lobster; 
 color: #CD5C5C; 
 font-size: 32px; 
 padding-left: 10px; 
 padding-right: 10px; 
 padding-bottom:2px; 
 }
 
 
 .post_info_table {margin:0 3px 0 0;background:url(http://indewo.ru/winterimg/post_info_table.png) no-repeat;width:172px;height:20px;text-align:center;font:11px 'calibri';text-transform: uppercase; font-style:italic;color:fff;padding:5px 0 0 0;text-shadow:0 1px 0 #5c5c5c;} 
.post_info_rep {background:url(http://indewo.ru/winterimg/post_info_rep.png) no-repeat;width:172px;height:28px;} 
.post_info_num {text-align:center;padding:8px 0 0 0;font:12px 'calibri';text-transform: uppercase; font-style:italic;color:fff;text-shadow:0 1px 0 #5c5c5c;} 
.post_info_minus {float:left;margin:-11px 0 0 14px;color:fff;} 
.post_info_plus {float:right;margin:-15px 20px 0 0;color:fff;font-size:10px;} 
.post_info_table a,.post_info_table a:hover,.post_info_rep a,.post_info_rep a:hover,.post_info_num a,.post_info_num a:hover,.post_info_minus a,.post_info_minus a:hover,.post_info_plus a,.post_info_plus a:hover {text-decoration:none;font:11px 'calibri';text-transform: uppercase; font-style:italic;color:fff;text-shadow:0 1px 0 #5c5c5c;}